- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gnewfile.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gfilestore.h"`
`#include "gstrings.h"`
`#include "gnewmessage.h"`
`#include "gexception.h"`
`#include <iostream>`

Go to the source code of this file.

## Classes
class | GSmtp::NewFile
| A concrete derived class implementing the NewMessage interface. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.